<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
  <Grupiranje SubGr="Sifra_art" PodrediPo="Sifra_Art,Lokac_ID" ForsPrazenRed="D" />
		<Header VisinaHeader="35" />
        <Red ImeId="Lokac_ID" Naslov="Lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="[ifra Art" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime Art" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="LotBr" Naslov="Lot" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sostojba" Naslov="Sostojba" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />       
        <Red ImeId="Datum" Naslov="Datum na Izm." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />       
        <Red ImeId="Razlika" Naslov="Ostanat Rok vo Den" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cMes" Naslov="Ostanat Rok vo Mes" Formula="Razlika/30" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="RokTraDen" Naslov="Rok" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0"/>
        <Red ImeId="cLife" Naslov="Preostanat Rok %" Formula="iif(RokTraDen=0,Razlika/30,Razlika/RokTraDen)" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProsProd" Naslov="Mese~na Proda`ba" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>

